Subject: confusion on work permit

From: [email-masked] (Yonghong Li)
Date: Wed, 11 Aug 93 16:39:22 -0400

Netter,
	There is a big confusion among the network about the CSPA
applicant's work permit, i.e. CSPA need to get a work permit now to
receive the RA or TA, otherwise, it is illegal to work after file I-485.
Here is the information I got.
	My friend visited the INS days ago. The officer told him that since
July 1st, 1993, anyone who filed I-485 on the employment base can work 
90 days without a wrok permit. In these 90 days, those who filed I-485 will
be their original status.But before 7/1/93, those who file I-485 should also file I-765 at the same time.
	I hope that readers can further confirm this.
	This also answer the Q9 in LAD-Q&A, that is
	If you are rejected in 90 days, you go back to your old status.
However, What is story if you pass "90 days"? The LADs are not likely to
get a GC in 90 days.
	Welcome anyone's new information.